Vu+
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

MeoBoot

Discussion in 'VU+ Zvanicni' started by linux72, Sep 22, 2013.

  1. linux72

    linux72 Vu+ Newbie

    Messages:
    3
    BH 2.0.6 vu+duo2 jel neko probo Pli da instalira u MeoBoot kod mene nece nikako da botuje..
     
  2. usOOner

    usOOner Vu+ Newbie

    Messages:
    26
    Indeed, Meoboot is now not compatible with PLi4. I hope too that BH-team will fix this in next update:)

    (duo2)
     

Share This Page